

@charset "utf-8";
/* CSS Document */

/*////////////////////////////////////////
	サステナビリティ
////////////////////////////////////////*/

#sus{
	margin-top: 137px;
}
#sus .sus_wrap{
	position: relative;
	padding-bottom: 0;
}
#sus .sus_wrap .h2tit{
	text-align: center;
	height: 210px;
	line-height: 1.2;
}
#sus .sus_wrap .h2tit .jp{
	text-align: center;
	display: inline-block;
	line-height: 1.5;
	margin: 10px 0 30px;
}

#sus .sus_wrap .lead{
	text-align: center;
	margin-bottom: 30px;
}

#sus .sus_wrap .wrap{
	margin: 80px auto;
	width: 1000px;
}

#sus .sus_wrap .wrap .txt{
	width: 650px;
	margin-right: 20px;
}
#sus .sus_wrap .wrap img{
	width: 150px;
	margin-right: 15px;
}



#sus .sus_wrap .str_tit{
	width: 100vw;
	margin: 0 auto;
	background: linear-gradient(to top ,#f7f9fc ,#fff 40%);
}


#sus .sus_wrap .str_tit .fl{
	display: flex;
	margin-bottom: 50px;
}



#sus .sus_wrap .str_tit div .en{
	font-size: 20px;
	font-family: brandon-grotesque, sans-serif;
	line-height: 1.2;
	letter-spacing: 3px;
	margin-top: 11px;
	padding-left:20px;
	border-left: 2px solid;;
	color: #00318F;
	margin-bottom: 15px;
	
}
#sus .sus_wrap h3{
	font-size: 40px;
	line-height: 1.2;
	font-weight: bold;
	margin-top: 10px;
	color: #00318F;
	margin-bottom: 20px;
	
}
#sus .sus_wrap h3 span{
	font-size:18px;
	line-height: 1.5;
	display: inline-block;
	margin-top: 20px;
}



